{
  "bbox": {
    "height": 30,
    "left": 1219,
    "top": 15,
    "width": 12
  },
  "children": [
    "n39"
  ],
  "height": "32px",
  "nodeId": "n40",
  "originalClass": "style-locale-select-253ti",
  "selector": "div.arco-select-arrow-icon",
  "styleId": "style_23",
  "tag": "div",
  "width": "86px"
}